<!DOCTYPE HTML>
<html lang='fr'>
<head>
    <title>web 2 print</title>
    <meta charset="UTF-8">
		<link rel="stylesheet" href="../assets/css/layout.css">
		<link rel="stylesheet" href="../assets/css/regions.css">
		<link rel="stylesheet" href="../assets/css/style.css">
</head>
<body>
		<!-- LAYOUT -->
    <div class="page page-chapter-1">
			<div class="bloc"></div>
		</div>
    <div class="page page-chapter-1">
			<div class="bloc"></div>
		</div>
    <div class="page page-chapter-2">
			<div class="bloc"></div>
		</div>
    <div class="page page-chapter-2">
			<div class="bloc"></div>
		</div>

		<!-- CONTENT -->
		<article id="chapter-1" data-src-chapter="../content/chapter-1.html"></article>
		<article id="chapter-2" data-src-chapter="../content/chapter-2.html"></article>

		<!-- CSS REGIONS-->
		<script src="../lib/web-to-print-survival-kit.js"></script>
		<script src="../lib/cssregions.js"></script>
</body>
</html>
